[<text>
<title>mazda does not plan to make sports cars in u.s.</title>
<dateline>    tokyo, march 26 - </dateline>mazda motor corp &lt;mazt.t&gt; has no plans to
produce sports cars in the u.s., a company spokesman said.
    a japanese daily paper said mazda would switch production
of its rx-7 sports car, which is popular in the u.s., to the
u.s. over the next three years to minimise losses caused by the
yen's rise against the dollar.
    mazda's wholly owned subsidiary &lt;mazda motor manufacturing
(usa) corp&gt; (mmuc) in flatrock, michigan, is due to start
producing mazda 626 saloon cars from september at an annual
rate of 240,000, the company said on march 2.
    one of ford motor co's &lt;f&gt; japanese distributors, &lt;autorama
inc&gt;, said recently it was considering importing the
mmuc-manufactured cars. the imported cars will all bear ford
name plates but those sold in the u.s. will carry mazda
insignia.
    ford will take 60 to 70 pct of the cars produced by mmuc
while the rest will be sold through mazda's own u.s. sales
network, the spokesman said.
    mazda motor corp is owned 24 pct by ford.
 reuter
</text>]